package com.scpyun.platform.jilinsscgsdp.bean.vo;


import com.scpyun.base.bean.User;

public class ReqSysUserVo {

  private String id;
  private String companyId;
  private String officeId;
  private String loginName;
  private String password;
  private String no;
  private String name;
  private String email;
  private String phone;
  private String mobile;
  private String userType;
  private String photo;
  private String loginIp;
  private String loginDate;
  private String loginFlag;
  private String createBy;
  private String createDate;
  private String updateBy;
  private String updateDate;
  private String remarks;
  private String delFlag;
  private String loginFail;
  private String cardno;
  private String jobDuty;
  private String macDuty;
  private String bcDuty;
  private String dutyType;
  private String signWord;
  private User _user;


  public String getId() {
    return id;
  }

  public void setId(String id) {
    this.id = id;
  }


  public String getCompanyId() {
    return companyId;
  }

  public void setCompanyId(String companyId) {
    this.companyId = companyId;
  }


  public String getOfficeId() {
    return officeId;
  }

  public void setOfficeId(String officeId) {
    this.officeId = officeId;
  }


  public String getLoginName() {
    return loginName;
  }

  public void setLoginName(String loginName) {
    this.loginName = loginName;
  }


  public String getPassword() {
    return password;
  }

  public void setPassword(String password) {
    this.password = password;
  }


  public String getNo() {
    return no;
  }

  public void setNo(String no) {
    this.no = no;
  }


  public String getName() {
    return name;
  }

  public void setName(String name) {
    this.name = name;
  }


  public String getEmail() {
    return email;
  }

  public void setEmail(String email) {
    this.email = email;
  }


  public String getPhone() {
    return phone;
  }

  public void setPhone(String phone) {
    this.phone = phone;
  }


  public String getMobile() {
    return mobile;
  }

  public void setMobile(String mobile) {
    this.mobile = mobile;
  }


  public String getUserType() {
    return userType;
  }

  public void setUserType(String userType) {
    this.userType = userType;
  }


  public String getPhoto() {
    return photo;
  }

  public void setPhoto(String photo) {
    this.photo = photo;
  }


  public String getLoginIp() {
    return loginIp;
  }

  public void setLoginIp(String loginIp) {
    this.loginIp = loginIp;
  }


  public String getLoginDate() {
    return loginDate;
  }

  public void setLoginDate(String loginDate) {
    this.loginDate = loginDate;
  }


  public String getLoginFlag() {
    return loginFlag;
  }

  public void setLoginFlag(String loginFlag) {
    this.loginFlag = loginFlag;
  }


  public String getCreateBy() {
    return createBy;
  }

  public void setCreateBy(String createBy) {
    this.createBy = createBy;
  }


  public String getCreateDate() {
    return createDate;
  }

  public void setCreateDate(String createDate) {
    this.createDate = createDate;
  }


  public String getUpdateBy() {
    return updateBy;
  }

  public void setUpdateBy(String updateBy) {
    this.updateBy = updateBy;
  }


  public String getUpdateDate() {
    return updateDate;
  }

  public void setUpdateDate(String updateDate) {
    this.updateDate = updateDate;
  }


  public String getRemarks() {
    return remarks;
  }

  public void setRemarks(String remarks) {
    this.remarks = remarks;
  }


  public String getDelFlag() {
    return delFlag;
  }

  public void setDelFlag(String delFlag) {
    this.delFlag = delFlag;
  }


  public String getLoginFail() {
    return loginFail;
  }

  public void setLoginFail(String loginFail) {
    this.loginFail = loginFail;
  }


  public String getCardno() {
    return cardno;
  }

  public void setCardno(String cardno) {
    this.cardno = cardno;
  }


  public String getJobDuty() {
    return jobDuty;
  }

  public void setJobDuty(String jobDuty) {
    this.jobDuty = jobDuty;
  }


  public String getMacDuty() {
    return macDuty;
  }

  public void setMacDuty(String macDuty) {
    this.macDuty = macDuty;
  }


  public String getBcDuty() {
    return bcDuty;
  }

  public void setBcDuty(String bcDuty) {
    this.bcDuty = bcDuty;
  }


  public String getDutyType() {
    return dutyType;
  }

  public void setDutyType(String dutyType) {
    this.dutyType = dutyType;
  }


  public String getSignWord() {
    return signWord;
  }

  public void setSignWord(String signWord) {
    this.signWord = signWord;
  }

  public User get_user() {
    return _user;
  }

  public void set_user(User _user) {
    this._user = _user;
  }
}
